[Risolto] Problema CodeChickenCore

  • Pagine (2):
  • 1
  • 2
  • »
Pirateria illegale assao assao: XDXDXD, no dai seriamente:
Ho scaricato la NEI e poi la CodeChicken,ma quando starto il launcher mi esce una cosa della codechicken che deve configurate minecraft. Dopo un paio di secondi dice qualcosa del genere(non posso dirlo precisamente perchè l'ho disinstallata, e con il pc che ho ci vorrebbero anni a riscaricarla...):Sorry, CodechickenCore are unable to download the 1.7.2CodeChickenCore mod, try to install it directly from here: [link dropbox]. Per precisare, ho già provato ad andare su quel link, ma non me la dà lo stesso... 




Sottolineo che non è preciso ciò che ho detto, ma più o meno e quello; scusate per l'inglese (e l'italiano. Anzi, direi più questo) correggiuto che ho scritto.











anglos22 non è responsabile per traumi o shock causati da orrori grammaticali contenenti in questo thread. Per sicurezza, chiamare il proprio medico.ghpat2
Direi di necessitare un corso accelerato di italiano sgrammaticato. Credo sia peggio di un virus, si diffonde così velocemente! Comunque, è normale che CodeChickenCore dica che deve configurare minecraft, in realtà scarica una mod (più una libreria) e la mette sotto "mods/1.7.10". Da dove hai scaricato CodeChickenCore?
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
Da 9minecraft. ho visto cosa dice, ecco:

CB's DepLoader was unable to download required library [1.7.2]bspkrsCore-universal-6.9.jar
Check your internet connection and try restarting or download it manually from
[link che nascondo] and put it in your mods folder







anglos22 non è responsabile per traumi o shock causati da orrori grammaticali contenenti in questo thread. Per sicurezza, chiamare il proprio medico.[Immagine: pattapeq9hn9.gif]
1) Non scaricare più mod dai siti non ufficiali come 9minecraft.com e compagnia bella, in quanto sono il male dei modders.
2) Scarica le mod soltanto dai siti ufficiali riconosciuti internazionalmente: minecraftforum.net, planetminecraft.com, curse.com e sito del creatore (nel tuo caso, scarica la mod da https://www.chickenbones.net/Pages/link.php)
3) Segui i consigli 1) e 2)
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

Lol, comunque io le ho sempre scaricate da 9minecraft e mi son trovato bene... comunque, grazie per il link, ora ci provo...








anglos22 non è responsabile per traumi o shock causati da orrori grammaticali contenenti in questo thread. Per sicurezza, chiamare il proprio medico.[Immagine: pattapeq9hn9.gif]
No, non funziona :/ (mi dà lo stesso)
14/03/2015, 15:29anglos22 ha scritto: No, non funziona :/ (mi dà lo stesso)
Per caso stai usando il nuovo launcher della Mojang?
Che versione di Java disponi nel tuo computer?
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

Non mi uccidere, ma sono SP. Uso S**********r. Tanto tempo fa io le avevo queste mod, e funzionavano. Ma ora...
Ho l'ultima versione di Java(8.0.250.18), appena esce una nuova patch la installo.
15/03/2015, 14:44anglos22 ha scritto: Non mi uccidere, ma sono SP. Uso **** Launcher. Tanto tempo fa io le avevo queste mod, e funzionavano. Ma ora...

Ho l'ultima versione di Java(8.0.250.18), appena esce una nuova patch la installo.

Torna a java 7 e poi facci sapere
15/03/2015, 14:44anglos22 ha scritto: Non mi uccidere, ma sono cracked ("sp"). Uso *no materiale pirata*. Tanto tempo fa io le avevo queste mod, e funzionavano. Ma ora...
Ho l'ultima versione di Java(8.0.250.18), appena esce una nuova patch la installo.
Ultimamente Java 8 non funziona molto bene con Forge, in quanto fa incantare (crash) Minecraft quando lo avvii.
Fai come dice l'utente sopra di me, disinstallando prima Java 8 e riavviare il PC; poi, scarica questa versione del 7 e lo installi.

Nel caso il gioco s'incantasse di nuovo anche se hai Java 7:
  • compri il gioco (spendi una sola volta €20 ed è per sempre), in quanto Forge, nella buona parte delle volte, non funge con i launcher craccati
  • ti arrangi, giocando in Vanilla e sui server Bukkit/Spigot
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
Risposta di _gjkf_
27/09/2016, 20:50
 
End_of_Spektra
3 2,298
Risposta di End_of_Spektra
16/11/2014, 15:59
Risposta di ReNext
10/09/2014, 23:24

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)